[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Making a payment for DebConf12"
  lang = "en"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf12</h2>

  <p align="justify">There are two organizations which can accept payment and donations for DebConf12, FFIS in the European Union and SPI in the United States. Either can be used to pay attendee fees. Other donations are encouraged, and can be paid via the same mechanisms.</p>

  <p>If you have any doubts regarding how much you need to pay, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h3>SPI - USA (for USD credit-card transactions)</h3>

  <p align="justify">SPI can also be paid via American Express (AMEX) using the form below:</p>

  <p align="justify"> 
    <form method="post" action="https://www.usaepay.com/interface/epayform/"> 
      <label for="amount">DebConf12 Donation/Registration fee amount:</label> 
      <br /><br /> 
      $<input name="UMamount" size="10" id="amount" type="text" /> 
      <br /><br /> 
      <input name="UMdescription" type="hidden" value="DebConf12 donation/registration fee" /> 
      <input name="UMkey" value="YZUoa3k1MWWqpNVpj57e1o129tvlxe96" type="hidden" /> 
      <input name="UMcommand" value="sale" type="hidden" /> 
      <input name="submit" value="Continue to secure payment form" type="submit" /> 
    </form> 
  </p> 

  <p align="justify">If paying via SPI, please pay 650 USD for professional
and 1400 USD for corporate registration.</p>

  <p align="justify">If the name on the card does not match the attendee name, or you are paying for multiple attendees, please email <a href="mailto:registration@debconf.org">registration@debconf.org</a> to inform us of your payment.</p>

  <p align="justify">The <a href="mailto:treasurer@spi-inc.org">SPI Treasurer</a> can be contacted to arrange other payment methods.</p>
</div>